/* 
 Theme Name:   Northern Retail
 Theme URI:    
 Description:  theme for NR
 Author:       adam@adamquigley.co.uk
 Author URI:   Oneview
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.row.facet-grid {
    margin-top: 50px;
}

.mainProdRow {
    margin: 0 0 20px;
    border: 1px solid #1d1d1d;
    padding: 20px 20px;
}

.mainProdRow h2 {
    font-size: 22px;
    text-transform: uppercase;
    color: #1b2c3e!important;
    margin-bottom: 0;
    padding: 0;
}

.mainProdRow p.descmain {
	color: #ad1a2a;
	margin:0;
}


.mainProdRow strong {
	color: #ad1a2a;

}

p.grid-data-set {
    padding: 0 0 10px;
}

.facet-options-left .facetwp-link {
    width: 100%;
    background: #eee;
    margin: 0 0 10px;
    padding: 10px 10px;
    text-transform: uppercase;
}

.facetwp-radio {
    background-image: none!important;
    background-color: #eee!important;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.facetwp-radio.checked {
    background-color: #cacaca!important;
}

a.facetwp-radio {
    background-image: none!important;
    background-color: #eee!important;
    padding: 10px 20px;
    color: #666;
    margin-bottom: 40px;
    display: block;
}

a.facetwp-radio:hover {
    color: #666;
}

.facetwp-facet {
    margin-bottom: 5px!important;
}


/* Small only */
@media screen and (max-width: 39.9375em) {

    [name="accordion-group"]{
        display: none;
        margin-left:0;
    }
    .element-list{
      margin-left: 0;
      padding-left: 0;
      list-style-type: none;
    }
    .accordion-group label{
        /*typography*/
          color: #666;
          /*misc*/
          cursor: pointer;
    }
    .accordion-group label:hover{
        color: #1d1d1d;
    }
    .accordion-toggle:before{  /*IE8*/
        content: "▶ ";
    }
    .accordion-toggle::before{
          content: "▶ ";
    }
    [name="accordion-group"] ~ .accordion-h .accordion-toggle{
        display: block;
    }
    [name="accordion-group"]:checked ~ .accordion-h .accordion-toggle{
          display: none;
    }
    .accordion-dismiss:before{  /*IE8*/
          content: "▼ " !important;
    }
    .accordion-dismiss::before{
          content: "▼ " !important;
    }
    [name="accordion-group"] ~ h4 .accordion-dismiss{
          display: none;
    }
    [name="accordion-group"]:checked ~ h4 .accordion-dismiss{
          display: block;
    }
    .accordion-body{
          /*box model*/
          height: auto;
          max-height: 0;
          /*layout*/
          overflow: hidden;
          /*transition*/
          -webkit-transition: max-height .2s ease 0s;
          transition: max-height .25s ease 0s;
    }
    .accordion-group li:last-child .accordion-body{
        border-bottom-width: 1;
    }
    [name="accordion-group"]:checked ~ .accordion-body{
          /*box model*/
          max-height: 660px;
          /*transition*/
          transition-duration: .75s;
    }
    .accordion-inner{
      padding: 0.631100639515315em 2%;  /*15/11.884/2*/
    }

    .mdot {
        display: block;
        margin-bottom: 20px;
    }

    .deskdot {
        display: none;
    }
    ul.accordion-inner {
        margin-left:0;
    }

    .mdot .facet-options-left {
        margin-top:25px;
    }

    h4.accordion-h {
        background: #eee;
        padding: 15px 10px;
    }
    .mdot a.facetwp-radio {
        margin-bottom: 15px;
    }
}

/* Medium and up */
@media screen and (min-width: 40em) {
    .mdot {
        display: none;
    }

    .deskdot {
        display: block;
    }

}

p.oneview {
    display: block;
    clear: left;
    margin-bottom: 10px;
}